+ Reply
Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 3GS 32gb need to jailbreak and unlock

is a discussion within the

General

forums, a part of the

Jailbreak / Downgrading / Upgrading

section;
Tried red snow 9.6 b1 through beta 6 It is before week 40 and has the old baseband. Every time so far it crashes red snow after it begins to
...
  1. #1
    What's Jailbreak?
    Join Date
    Dec 2010
    Posts
    19
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Tried red snow 9.6 b1 through beta 6
    It is before week 40 and has the old baseband. Every time so far it crashes red snow after it begins to build the file. Any help would be great

    It's on 5.0.1

    Firmware 5.16.05 beginning of serial is 85936xxxxxxx

  2. #2
    Super Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,928
    Thanks
    76
    Thanked 2,751 Times in 2,641 Posts

    You are using the wrong version, use redsn0w 0.9.10 b5 to jaibreak and then to change to pad baseband if you want unlock

  3. #3
    What's Jailbreak?
    Join Date
    Dec 2010
    Posts
    19
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Should I do both seperately or at the same time

  4. #4
    Super Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,928
    Thanks
    76
    Thanked 2,751 Times in 2,641 Posts

    Separately

LinkBacks (?)

  1. 03-09-2012, 03:35 PM

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts